.content {
  max-width: 1180px;
}
@media only screen and (max-width: 1000px) {
  /* om te voorkomen dat navigatie over logo gaat */
  .logo-div {
    left: 0px;
  }
}
@media only screen and (max-width: 993px) {
  .header-block-orange,
  .header-block-green,
  .header-block-blue,
  .header-block-banner {
    left: 0px;
  }
  .custom-table-filters {
    width: 70% !important;
  }
}
@media only screen and (max-width: 880px) {
  /* Google maps responsive maken */
  .google-map {
    width: 100% !important;
    height: 200px !important;
  }
  .custom-table-filters {
    width: 65% !important;
  }
}
@media only screen and (max-width: 767px) {
  table.modules td {
    display: block;
    width: 100%;
    float: left;
  }
  table.modules {
    width: 100%;
  }
  .custom-table {
    width: 100% !important;
  }
  .content {
    padding: 14px 14px 56px 14px;
  }
  .content-login {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0 7px;
    height: 28px;
    line-height: 28px;
    margin-left: 5px;
  }
  .content-login-profile {
    color: #FFF;
  }
  .content-login-icon:before {
    display: block;
  }
  .content-login-text {
    display: none;
  }
  .background-image-puzzle {
    background-image: none;
  }
  .lokatie-op-kaart {
    width: 100% !important;
    float: none !important;
  }
  .logo-div {
    margin: 0px 0 0 15px !important;
  }
  .container {
    margin: auto !important;
    width: 100% !important;
  }
  input[type="file"] {
    font-size: 12px;
  }
}
@media only screen and (max-width: 400px) {
  .detail-media-viewer {
    height: 350px;
  }
  .btn-search {
    background-image: none;
  }
}
@media only screen and (max-width: 360px) {
  .default-button-large {
    padding: 5px 14px !important;
  }
  .chzn-drop {
    width: 100% !important;
  }
  div.token-input-dropdown {
    width: 90% !important;
  }
}
@media only screen and (min-device-width: 0px) and (max-device-width: 720px) {
  .custom-textfield-autocomplete-btn {
    display: none !important;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */